/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.02.02					
 * Updated:		08.07.29	
 *
 * Brief: The prefix file of the memory library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_MEMORY_PREFIX_H
#define EXTL_MEMORY_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include <memory.h> 
#include "help_functions.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_MEMORY_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */


